ca/*

 Theme Name:   WooPress Child

 Theme URI:    http://8theme.com/

 Description:  WooPress Child Theme

 Author:       8theme

 Author URI:   http://8theme.com

 Template:     woopress

 Version:      0.0.1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Text Domain:  woopress-child

*/

@media (max-width: 767px) {
	.menu-wrapper {
		border: none !important;
	}
	
	.header-logo p {
		font-size: 9.5px !important;
		letter-spacing: normal !important;
		margin-left: -12px !important;
		margin-bottom: 10px !important;
	}
	
	.home .header-form .side-form {
		display: none !important;
	}
	
	.header-call {
		margin-right: 0px !important;
	}
	
	.mobile-only {
		display: block !important;
	}
	
	.navbar-right .header-call {
		display: none !important;
	}
	
	.why-choose-bg {
		background-image: none !important;
	}
}

@media (max-width: 992px) {
	.menu-wrapper {
		border: none !important;
	}
	
	.header-logo p {
		font-size: 9.5px !important;
		letter-spacing: normal !important;
		margin-left: -12px !important;
		margin-bottom: 10px !important;
	}
	
	.home .header-form .side-form {
		display: none !important;
	}
	
	.header-call {
		margin-right: 0px !important;
	}
	
	.mobile-only {
		display: block !important;
	}
	
	.navbar-right .header-call {
		display: none !important;
	}
	
	.why-choose-bg {
		background-image: none !important;
	}
}

@media (min-width: 993px) {
	.header-call {
		margin-right: 0px;
	}
	
	.home .header-call {
		margin-right: 278px;
		float: left;
	}
	
	.header-type-10 .header-logo {
		width: 40% !important;
	}
	
	.header-type-10 .navbar-header {
		width: 60% !important;
	}
	
	.mobile-only {
		display: none !important;
	}
	
	.mobile-only .header-call {
		display: block !important;
	}
}

.hide-section {
	display: none !important;
}

.h2-title {
	background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/title-bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding-bottom: 25px;
}

.h2-title-left {
	background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/title-bg.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 25px;
}

.ult-ib-effect-style2 .ult-new-ib-title {
	background-color: #ffffff !important;
    color: #333333 !important;
    padding: 10px 15px !important;
    margin-left: 20px !important;
	top: auto !important;
	bottom: 0 !important;
	width: auto !important;
}

.ult-ib-effect-style2 .ult-new-ib-title:hover {
	color: #0095da !important;
}

.why-choose-bg {
	background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/window-cleaner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
}

ul.why-list {
	padding: 0px;
    list-style-type: none;
}

ul.why-list li {
	font-size: 16px;
    line-height: 30px;
    margin-bottom: 25px;
    padding-left: 47px;
    background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/check-list.png);
    background-repeat: no-repeat;
}

.header-logo p {
	margin-bottom: 0px;
    font-size: 16px;
    color: #0095da;
    letter-spacing: 0.85px;
}

.languages-area {
	display: none !important;
}

.navbar-right .shopping-container, .navbar-right .header-search {
	display: none !important;
	background-position:
}

.header-type-10 .menu-wrapper {
	background-color: rgba(0,0,0,0) !important;
    background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/main-menu-bg.png);
    background-position: bottom center;
    border-top: solid 1px #e3e7e9;
}

.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a {
	border: none !important;
	border-color: rgba(0,0,0,0) !important;
}

.header-type-6 .menu-wrapper .menu-main-container > ul > li > a, .header-type-7 .menu-wrapper .menu-main-container > ul > li > a, .header-type-8 .menu-wrapper .menu-main-container > ul > li > a, .header-type-10 .menu-wrapper .menu-main-container > ul > li > a, .header-type-12 .menu-wrapper .menu-main-container > ul > li > a {
	padding: 15px 17px 30px 17px;
    border-left: none !important;
}

.navbar {
	padding: 15px 0 !important;
}

.menu-wrapper {
	z-index: 9;
}

.page-heading-slider {
	margin-top: -14px;
}

.header-call .ph-icon {
	display: inline-block;
    margin-right: 10px;
}

.header-call .ph-icon img {
	float: left;
}

home .header-call {
	display: inline-block;
	float: left;
    margin-right: 293px;
}

.header-call {
	margin-right: 0px;
}

.header-call .ph-number {
	white-space: nowrap;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    display: inline-block;
    line-height: 28px;
}

.header-call .ph-number span {
	font-size: 34px;
    font-weight: 900;
    color: #0095da;
}

.home .header-form {
	display: inline-block !important;
    position: relative;
    float: left;
}

.header-form {
	display: none;
}

.header-form .floating-form {
	position: absolute;
    top: 0;
    right: 0;
    min-width: 263px;
	width: 100%;
	z-index: 10;
}

.side-form {
	border-radius: 8px;
    border: solid 4px rgba(0,0,0,0.1);
}

.side-form .form-headr {
	background-color: #94c93d;
	overflow: auto;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding: 15px;
	text-align: center;
}

.side-form .form-headr h3 {
	color: #ffffff;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 0px;
}

.side-form .form-headr p {
	font-size: 14px;
    color: #fff;
    margin-bottom: 0px;
}

.side-form .form-fieldz {
	background-color: #eff3f6;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 20px 15px 15px 15px;
	background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/arrow-down-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.side-form .form-fieldz input {
	box-sizing: border-box;
    width: 100%;
	padding: 0px 15px;
    border-radius: 4px;
    border: solid 2px #ccc !important;
	margin-bottom: 10px;
line-height: normal;
    height: 44px;
}

.side-form .form-fieldz textarea {
	box-sizing: border-box;
    width: 100%;
	padding: 12px 15px;
    border-radius: 4px;
    border: solid 2px #edeef2;
	height: 120px;
	margin-bottom: 10px;
}

.side-form .form-fieldz input.wpcf7-submit {
	box-sizing: border-box;
    width: 100%;
	padding: 12px 10px;
    border-radius: 4px;
    border: solid 2px #0095da;
	background-color: #ffffff;
	color: #0095da;
}

.side-form .form-fieldz input.wpcf7-submit:hover {
	background-color: #0095da;
	color: #ffffff;
}

.side-form .form-fieldz br {
	display: none;
}

.side-form .form-fieldz .ajax-loader {
	position: absolute !important;
}

.slider-content {
	background-color: rgba(0,149,218,0.75);
    padding: 25px !important;
    width: 450px;
    white-space: normal;
    
}

.slider-content h1 {
	font-size: 30px !important;
    text-transform: uppercase;
    font-weight: 900 !important;
	line-height: normal !important;
}

.slider-content br {
	display: none;
}

.slider-content-btn {
	font-size: 18px !important;
    color: #ffffff !important;
    font-weight: normal !important;
    border: solid 2px #ffffff;
    border-radius: 4px;
    padding: 10px 15px !important;
	text-transform: uppercase;
	display: inline-block;
}

.slider-content-btn:hover {
	background-color: #ffffff;
	color: #0095da !important;
}

.page-content {
	margin-bottom: 0px !important;
}

.footer-top.footer-top-1 {
	background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/footer-bg.png)!important;
    background-repeat: repeat-x !important;
    background-position: bottom center !important;
	background-color: #eff3f6;
}

.footer-top.footer-top-1 .vc_column-inner {
	padding-top: 35px;
}

.main-footer .widget-title, .main-footer .widgettitle, .main-footer .wpb_heading {
	border-bottom: none !important;
}

.widget_nav_menu li {
	border-bottom: none !important;
}

.copyright-1 {
	background-color: #0095da !important;
}

.copyright-1 .container .row-copyrights {
	border-top: none !important;
}

.copyright-1 .container .row-copyrights p {
	color: #ffffff !important;
	font-size: 13px !important;
}

.copyright-1 .container .row-copyrights, .copyright-2 .container .row-copyrights, .copyright-3 .container .row-copyrights, .copyright .container .row-copyrights {
	padding-top: 0px !important;
    padding-bottom: 15px !important;
}

.main-footer .widgettitle {
	color: #333333 !important;
    background-image: url(http://1300cleaninggroup.com.au/wp-content/uploads/2017/02/footer-title-bg.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}

.main-footer .menu > li > a {
	font: 13px Open Sans !important;
    padding: 10px 0 !important;
    color: #767676 !important;
    display: inherit !important;
    text-transform: none !important;
}

.main-footer .menu li {
	position: relative;
    display: inline-block;
    width: 100%;
}

.main-footer.text-color-dark a:hover, .copyright.text-color-dark a:hover {
	text-decoration: none !important;
    color: #0095da !important;
}

.page-heading #breadcrumb, .page-heading .delimeter, .back-history, .page-heading a, .page-heading .woocommerce-breadcrumb, .page-heading .title {
	text-align: left;
    margin-left: 0px;
}

.page-heading.bc-type-3 {
	border-top: none;
    margin-top: -14px;
    padding-top: 85px !important;
    text-align: left;
}

.content ol {
	margin-bottom: 20px;
}

.content ol li {
	margin-bottom: 10px;
}

.content ul {
	margin-bottom: 20px;
}

.content ul li {
	margin-bottom: 10px;
}

ul.menu li.menu-item .nav-sublist-dropdown {
	margin-left: 17px !important;
    margin-top: -14px !important;
}

.menu > li.menu-item-has-children > a:after {
	margin-left: 8px !important;
}


.side-form .form-fieldz input {
    box-sizing: border-box;
    width: 100%;
    padding: 0px 15px;
    border-radius: 4px;
    border: solid 2px #ccc !important; 
    margin-bottom: 10px;
    line-height: normal;
    height: 44px;
}


@media (max-width: 640px) {
 .slider-content h1 {    font-size: 22px !important; }
}
